Subject: Re: In CVS Emacs, calc-eval gives multiplication higher precidence than division

From: Carsten Dominik <[email-masked]>
Date: Mon, 8 Sep 2008 22:33:19 +0200

On Sep 8, 2008, at 1:01 PM, Lennart Borgman wrote:

> On 9/8/08, Carsten Dominik <[email-masked]> > I would fight
> for the current calc implementation, it is an important
>> convenience when entering equations.  I am relying on it every day.
>
> Exactly how are you relying on that the current behaviour is the  
> default?

By typing algebraic equations into the minibuffer and saving tons of  
key strokes by leaving off parenthesis.  I often type equations like

  p = n k T / mu mp

and it saves me 4 key strokes to not having to type the parenthesis

  p = (n k T) / (mu mp)

- Carsten